@echo off
:main
cls
echo.
echo.
echo.
echo		[ 최대 절전 모드 ON/OFF ]
echo.
echo.
echo.
echo		1. 최대 절전 모드 켜기 [ON]
echo.
echo		2. 최대 절전 모드 끄기 [OFF]
echo.
echo		3. 종료 [EXIT]
echo.
echo.
echo		원하는 작업 번호 입력 후, 엔터(Enter)키를 눌러주세요.
echo.
echo         적용 후 아무키나 누르면 종료 됩니다.
echo.
echo.
echo.
echo.		
set menu=
set /p menu=번호를 입력 후 엔터를 눌러주세요 : 
if "%menu%" == "1" goto make
if "%menu%" == "2" goto delete
if "%menu%" == "3" goto exit
goto main

:make
powercfg -h on
pause
goto exit

:delete
powercfg -h off
pause
goto exit

:exit
exit